<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Ipl Statistics</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="statistics.js"></script>
</head>
<body>
  <div style="display:flex;flex-wrap:wrap">
    <div class="nav-tree" style="width:30%;height: 100vh;overflow: scroll">
        <div style="height: 100vh">
          <ul class="menu">
          </ul>
        </div>
      </div>
      <div class="details">
      </div>
    </div>
</body>
</html>